.lista{
	display:inline-block;
 	width:100%;
}

.lista .list-item{
	float: left;
  width: 455px;
  margin-right: 20px;
  margin-bottom: 20px;
  background-color: #FBFBFB;
  box-shadow: 0 0 1px #ccc, 0 2px 0 #ddd;
  padding: 5px;
  cursor:pointer;
}

.lista .list-item .info{
	display:inline-block;
	width:100%;
}
.lista .list-item .info .nome{
	display: inline-block;
    width: 100%;
    font-size: 18px;
    color: #316F96;
    text-transform:uppercase;
}

.lista .list-item:hover .info .nome{
	text-decoration:underline;
}

.lista .list-item .info .subitem{
	float:left;
	font-size: 15px;
	margin-bottom:5px;
	color: #555;
}
.lista .list-item .info .subitem .icon{
	float:left;
	width:20px;
	height:20px;
	margin-right:10px;
}

.lista .list-item .info .telefone{
	width:100%;
}
.lista .list-item .info .email{
    width: 100%;
    text-transform:lowercase;
}
.lista .list-item .info .telefone .icon{
	background-image:url(../img/telefone.png);
	background-size:cover;
}
.lista .list-item .info .email .icon{
	background-image:url(../img/mail.png);
	background-size:cover;
}
.lista .list-item .info .n_oab{
    width: 100%;
	display:inline-block;
	font-size:14px;
	color: #316F96;
	margin-bottom:10px;
}

.lista .list-item .botao{
	display: inline-block;
    width: 100%;
    padding: 10px 0;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    background-color: #316F96;
    margin-top: 10px;
    font-weight: 600;
}
.lista .list-item .botao:hover{
	background-color: #1E4157;
}
.tr2{
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}

.view-info{
    float: left;
  width: 100%;
  padding: 15px;
  background-color: #fff;
  box-shadow: 0 0 1px #ddd, 0 2px rgba(221, 221, 221, 0.55);
  margin-bottom: 10px;
}
.view-info .field {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}

.container .view-info .field .sub-titulo {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  color: #316F96;
}

.container .view-info .field .desc {
  float: left;
  width: 100%;
  color: #818181;
  padding-left: 10px;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
}

.container .view-info .field .desc.detalhe{
  text-transform:none;
  text-align:justify;
}

.container .view-info .field .sec-separator {
  text-transform: uppercase;
  font-weight: bold;
  color: #316F96;
  position: relative;
  float: left;
  width: 100%;
  border-bottom: 2px solid;
  height: 11px;
  margin-bottom: 11px;
}

.container .view-info .field .sec-separator span {
  background-color: #fff;
  z-index: 99;
  padding-right: 10px;
}
.container .view-info .field .part{
  float:left;
  box-shadow: 1px 0 #ddd;
    padding-right: 10px;
  margin-right: 10px;
  min-height:36px;
}

.container .view-info .field .part:last-child{
  box-shadow:none;
  padding-right: 0;
  margin-right:0;
}

.container .view-info .field .logo{
  float: left;
  width: 200px;
  height: 200px;
  background-size: cover;
}
.container .view-info .field .lista{
  float: left;
  padding-left: 0px;
  width: 100%;
}
.container .view-info .field .lista li{
	text-transform: uppercase;
    font-size: 13px;
    line-height: 13px;
    list-style-type: none;
    float: left;
    width: 24%;
    margin-right: 1.2899999%;
    margin-bottom: 1%;
    background-color: #1E4157;
    padding: 10px;
    border-radius: 3px;
    color: #fff;
    text-align: center;
    font-weight: 600;
}
.container .view-info .field .lista li:nth-of-type(4n+0){
	margin-right:0;
}

.sociais {
	width: 276px;
  float: left;
  text-transform:none;
}
.sociais input{
  width: 100%;
  padding: 5px;
  outline: none;
  border: none;
  border-radius:3px;
  color:#818181;
}
.sociais input:hover,.sociais input:focus{
    
    background-color: #1E4157;
    color: #fff;
}


.elipses{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.lowercase{
  text-transform:lowercase !important;
}